# Generated by Django 2.2.4 on 2019-09-01 14:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0012_auto_20190901_1251'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='booking',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Booking URL'),
        ),
        migrations.AddField(
            model_name='establishment',
            name='facebook',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Facebook URL'),
        ),
        migrations.AddField(
            model_name='establishment',
            name='lafourchette',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Lafourchette URL'),
        ),
        migrations.AddField(
            model_name='establishment',
            name='twitter',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Twitter URL'),
        ),
    ]
